واتس‌اپ پشتیبانی از اندروید ۴.۰.۴ و iOS 9 به قبل را متوقف کرد

واتس‌اپ پشتیبانی از اندروید ۴.۰.۴ و iOS 9 به قبل را متوقف کرد

به گزارش سراج24؛ اگر کاربر دستگاهی دارد که دیگر تحت پشتیبانی واتس‌اپ نیست، باید سیستم عامل خود را آپدیت یا دستگاه جدیدی تهیه کند. با توجه به قابلیتی که در گوشی‌های جدید اندروید ۱۲ ارائه شده، امکان انتقال سابقه چت‌ها حتی از آیفون به اندروید هم وجود دارد و مشکلی از این بابت مطرح نیست.

واتس‌اپ اعلام کرد دستگاه‌هایی که از اندروید ۴.۰.۴ یا نسخه‌های قدیمی‌تر استفاده می‌کنند، از ۱ نوامبر (۱۰ آبان) دیگر قادر به استفاده از این پیام‌رسان نیستند. این نسخه تحت عنوان بستنی حصیری در سال ۲۰۱۱ منتشر شده بود. با این حساب، محصولاتی مثل گلکسی S2، گلکسی S3 مینی، گلکسی Core، گلکسی Ace 2، ال‌جی آپتیموس L5 Dual، آپتیموس L4 II Dual، آپتیموس F7 و آپتیموس F5 از پشتیبانی خارج شده‌اند.

واتس‌اپ همچنین از پایان پشتیبانی از هواوی اسند میت، اسند D2 و اسند P1 S خبر داده است. شماری از محصولات سونی مثل اکسپریا Miro، اکسپریا نئو L و اکسپریا Arc S و محصولات ZTE مثل گرند S Flex، گرند Memo و ZTE V956 هم این پشتیبانی را از دست داده‌اند. محصولاتی مثل HTC دیزایر ۵۰۰، آلکاتل Archos 53 Platinum و لنوو A820 Umi X2 هم در این فهرست دیده می‌شوند.

به‌علاوه، واتس‌اپ پشتیبانی از iOS 9 و نسخه‌های قدیمی‌تر را متوقف کرده است. با این حساب، دارندگان آیفون ۶، آیفون ۶ اس و آیفون SE نسل اول که دستگاه‌های خود را به نسخه‌های جدید iOS آپدیت نکرده‌اند، امکان استفاده از واتس‌اپ را از دست داده‌اند. اما اگر آپدیت‌های جدیدتر را نصب کنند، مشکلی برای استفاده از این پیام‌رسان نخواهند داشت.

کاربران سیستم عامل KaiOS هم فقط در نسخه‌های ۲.۵.۰ و جدیدتر به واتس‌اپ دسترسی پیدا می‌کنند و در نسخه‌های قدیمی‌تر از این امکان محروم هستند.

اخبار مرتبط

معرفی اپلیکیشن Pixl؛ ویرایشگر ساده اما کارآمد برای زیباسازی چهره

معرفی Panorama 360؛ اپلیکیشنی برای ساخت تصاویر پانورامای بی نظیر

واتساپ روی قابلیتی برای نمایش نوتیفیکیشن واکنش به پیام‌ها کار می‌کند

0 نظر

ارسال نظر

capcha